<section>
    <div class="container">
        <div class="d-flex mt-4">
            <a href="admin/add-product" class="btn btn-success ms-auto">Add Product</a>
        </div>
        <table class="table mt-4">
            <thead>
                <tr>
                    <th scope="col">Name</th>
                    <th scope="col">Category</th>
                    <th scope="col">Description</th>
                    <th scope="col">Handle</th>
                </tr>
            </thead>
            <tbody>
                {{#each products}}
                <tr>
                    <th scope="row">{{this.name}}</th>
                    <td>{{this.category}}</td>
                    <td>{{this.description}}</td>
                    <td><img src="product-img/{{this._id}}.jpg" style="width:50px; height:50px"></td>
                </tr>
                {{/each}}
            </tbody>
        </table>



    </div>
</section>